


function eklegoster(){
    var a=document.getElementById('eklebolumdiv');
    a.setAttribute("style","display:block")
    var c=document.getElementById('guncellebolumdiv');
    c.setAttribute("style","display:none")
}


function guncellegoster(){
    var c=document.getElementById('guncellebolumdiv');
    c.setAttribute("style","display:block")
    var a=document.getElementById('eklebolumdiv');
    a.setAttribute("style","display:none")

}


function guncellegorev(){
    var c=document.getElementById('guncellegorevdiv');
    c.style.display="block";
    var b=document.getElementById('silgorevdiv');
    b.style.display="none";
}

function JSCallback(){
    var a=document.getElementById('callback');
    a.setAttribute("style","display:block");
    var b=document.getElementById('callback2');
    b.setAttribute("style","display:none");
    var c=document.getElementById('callback3');
    c.setAttribute("style","display:none");
}
function JSCallback2(){
    var a=document.getElementById('callback');
    a.setAttribute("style","display:none");
    var b=document.getElementById('callback2');
    b.setAttribute("style","display:block");
    var c=document.getElementById('callback3');
    c.setAttribute("style","display:none");
}
function JSCallback3(){
    var a=document.getElementById('callback');
    a.setAttribute("style","display:none");
    var b=document.getElementById('callback2');
    b.setAttribute("style","display:none");
    var c=document.getElementById('callback3');
    c.setAttribute("style","display:block");
}

function JSRegCallback2(){
    var f=document.getElementById('regcallback2');
    f.setAttribute("style","display:block");
    var g=document.getElementById('regcallback');
    g.setAttribute("style","display:none");
    var h=document.getElementById('regcallback3');
    h.setAttribute("style","display:none");
}

function JSRegCallback(){
    var g=document.getElementById('regcallback');
    g.setAttribute("style","display:block");
    var f=document.getElementById('regcallback2');
    f.setAttribute("style","display:none");
    var h=document.getElementById('regcallback3');
    h.setAttribute("style","display:none");
}

function JSRegCallback3(){
    var g=document.getElementById('regcallback');
    g.setAttribute("style","display:none");
    var f=document.getElementById('regcallback2');
    f.setAttribute("style","display:none");
    var h=document.getElementById('regcallback3');
    h.setAttribute("style","display:block");
}

    function JSgorevekle(){
        var b=document.getElementById('gorevdiv')
        b.setAttribute("style","display:block;display:flex;flex-direction:column")
        var n=document.getElementById('kutu-div')
        n.setAttribute("style","display:none")
    }

    function JSgorevatama(){
        var b=document.getElementById('gorevdiv')
        b.setAttribute("style","display:none")
        var n=document.getElementById('kutu-div')
        n.setAttribute("style","display:block")
    }


window.mulselect = function(sel) {
    var results = [];
    var i;
    for (i = 0; i < sel.options.length; i++) {
        if (sel.options[i].selected) {
            results[results.length] = sel.options[i].value;
        }
    }
    return results;
};
    


function yenile(rolid){
    if(rolid == "0" ){
    window.location.href='/Admin';
    
    }
    if(rolid == "1" ){
    window.location.href='/gorevekleata';
    }
    if(rolid == "2" ){
    window.location.href='/todo';
    }
}